## r-cran-bradleyterry2 1.0

=== DESCRIPTION ===
Package: BradleyTerry2
Version: 1.0-6
Date: 2015-02-06
Title: Bradley-Terry Models
Author: Heather Turner and David Firth
Maintainer: Heather Turner <ht@heatherturner.net>
URL: http://bradleyterry2.r-forge.r-project.org
Description: Specify and fit the Bradley-Terry model, including structured versions in which the parameters are related to explanatory variables through a linear predictor and versions with contest-specific effects, such as a home advantage.
Depends: R (>= 2.10), lme4 (>= 1.0)
Imports: brglm, gtools, stats
Suggests: prefmod
Enhances: gnm
License: GPL (>= 2)
LazyData: yes
NeedsCompilation: no
Packaged: 2015-02-08 17:20:14 UTC; heather
Repository: CRAN
Date/Publication: 2015-02-09 01:15:34
