## r-cran-bradleyterry2 1.0-6

=== debian/changelog ===
r-cran-bradleyterry2 (1.0-6-1) unstable; urgency=low

  * Initial release (Closes: #792533)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jul 2015 20:58:29 +0200
