=== debian/control ===
Source: r-cran-bradleyterry2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: r-base-dev, r-cran-lme4, r-cran-brglm, r-cran-gtools,
 r-cran-nloptr, r-base-core, debhelper (>= 9), cdbs
Standards-Version: 3.9.6
Homepage: http://bradleyterry2.r-forge.r-project.org

Package: r-cran-bradleyterry2
Architecture: all
Depends: r-base-core, r-cran-lme4, r-cran-brglm, r-cran-gtools,
 ${R:Depends}
Description: GNU R package for using Bradley-Terry models
 Specify and fit the Bradley-Terry model, including structured versions
 in which the parameters are related to explanatory variables through a
 linear predictor and versions with contest-specific effects, such as a
 home advantage.
