=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/BradleyTerry2_([\d\.-]*).tar.gz
