## r-cran-bradleyterry2 1.0-8

=== debian/changelog ===
r-cran-bradleyterry2 (1.0-8-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 1.0-8
  * Add Build-Depends on r-cran-qvcalc.
  * Remove unneeded Build-Depends on r-cran-nloptr.
  * Convert to dh-r.
  * d/watch: bump to file format version 4.
  * d/copyright: use secure URL for Format, fix license short name.
  * Bump to debhelper compat level 10.
  * Use canonical CRAN homepage.
  * Add autopkgtest unit tests.
  * Bump Standards-Version to 4.1.1.
  * Add README.source documenting *.rda files.
  * d/rules: workaround for wrong permissions in upstream tarball.

  [ Balint Reczey ]
  * Add packaging repository URLs

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 23:09:05 +0200
