=== debian/control ===
Source: r-cran-bradleyterry2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: dh-r,
               r-cran-lme4,
               r-cran-brglm,
               r-cran-gtools,
               r-cran-qvcalc,
               r-base-core,
               debhelper (>= 10)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-bradleyterry2.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-bradleyterry2.git
Homepage: https://cran.r-project.org/package=BradleyTerry2

Package: r-cran-bradleyterry2
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for using Bradley-Terry models
 Specify and fit the Bradley-Terry model, including structured versions
 in which the parameters are related to explanatory variables through a
 linear predictor and versions with contest-specific effects, such as a
 home advantage.
