=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

# Workaround for wrong permissions in upstream tarball (needed as of 1.0-8 upstream release)
override_dh_fixperms:
	dh_fixperms
	chmod -x debian/r-cran-bradleyterry2/usr/lib/R/site-library/BradleyTerry2/CITATION \
		 debian/r-cran-bradleyterry2/usr/lib/R/site-library/BradleyTerry2/doc/BradleyTerry.Rnw
