=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/BradleyTerry2_([\d\.-]*).tar.gz
