## r-cran-bradleyterry2 1.1

=== DESCRIPTION ===
Package: BradleyTerry2
Version: 1.1-2
Title: Bradley-Terry Models
Authors@R: c(person("Heather", "Turner", role = c("aut", "cre"),
                    email = "ht@heatherturner.net"),
             person("David", "Firth", role = "aut"))
URL: https://github.com/hturner/BradleyTerry2
BugReports: https://github.com/hturner/BradleyTerry2/issues
Description: Specify and fit the Bradley-Terry model, including structured versions in which the parameters are related to explanatory variables through a linear predictor and versions with contest-specific effects, such as a home advantage.
Depends: R (>= 2.10)
Imports: brglm, gtools, lme4 (>= 1.0), qvcalc, stats
Suggests: prefmod, testthat
Enhances: gnm
License: GPL (>= 2)
LazyData: yes
Encoding: UTF-8
RoxygenNote: 7.0.2
Language: en-GB
NeedsCompilation: no
Packaged: 2020-02-02 14:39:13 UTC; hturner
Author: Heather Turner [aut, cre],
  David Firth [aut]
Maintainer: Heather Turner <ht@heatherturner.net>
Repository: CRAN
Date/Publication: 2020-02-03 13:50:04 UTC
