## r-cran-bradleyterry2 1.1-0

=== debian/changelog ===
r-cran-bradleyterry2 (1.1-0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Bálint does not manage to keep on maintaining this package

  [ Dylan Aïssi ]
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 11:49:59 +0200

r-cran-bradleyterry2 (1.0-8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:16:20 +0200
