=== debian/control ===
Source: r-cran-bradleyterry2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-brglm,
               r-cran-gtools,
               r-cran-lme4,
               r-cran-qvcalc
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bradleyterry2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bradleyterry2.git
Homepage: https://cran.r-project.org/package=BradleyTerry2

Package: r-cran-bradleyterry2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for using Bradley-Terry models
 Specify and fit the Bradley-Terry model, including structured versions
 in which the parameters are related to explanatory variables through a
 linear predictor and versions with contest-specific effects, such as a
 home advantage.
