## r-cran-bradleyterry2 1.1-2

=== debian/changelog ===
r-cran-bradleyterry2 (1.1-2-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 09:47:41 +0200

r-cran-bradleyterry2 (1.1-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Test-Depends: r-cran-testthat
  * Fix autopkgtest
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2020 12:08:41 +0100
