=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-brglm,
                r-cran-gtools,
                r-cran-lme4,
                r-cran-qvcalc
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bradleyterry2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bradleyterry2.git
 Homepage: https://cran.r-project.org/package=BradleyTerry2
+Rules-Requires-Root: no
 
 Package: r-cran-bradleyterry2
 Architecture: all
