=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/BradleyTerry2_([\d\.-]*).tar.gz
