=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-brglm,
                r-cran-gtools,
                r-cran-lme4,
-               r-cran-qvcalc
-Standards-Version: 4.5.0
+               r-cran-qvcalc,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bradleyterry2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bradleyterry2.git
 Homepage: https://cran.r-project.org/package=BradleyTerry2
