=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bookdown,
        r-cran-knitr,
        r-cran-testthat
Restrictions: allow-stderr
